RadialShooter File Reference
`#include <osgParticle/Shooter>`
`#include <osgParticle/Particle>`
`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Math>`

Go to the source code of this file.

## Classes

class | osgParticle::RadialShooter

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_RADIAL_SHOOTER 1

## Macro Definition Documentation

## OSGPARTICLE_RADIAL_SHOOTER

#define OSGPARTICLE_RADIAL_SHOOTER 1